.header-title {
    position: relative;
    color: #ffffff;
    background-color: #bf8d30;
    border: 1px solid #bf8d30;
    border-radius: 0.3rem;
    padding: 20px;
    right: 80px;
}
.header-title h3{
    margin-left:90px;
    font-weight: 100;
}
.demo-header-section{
    margin-bottom: 0%;
}
.header-title h2 {
    margin-left:90px;
}
.demo-bg-vi{
    background-color: #F0F0F0;
    /*height: 78vh;*/
    margin-top: -4%;
    border-radius: 10px;
    padding-bottom: 1.5%;
}
.demo-bg-gray{
    text-align: center;
    padding-top: 2%;
}
video.demo-bg-video{
    width: 98%;
}
.demo-promo-bn-block{
    padding: 5% 0 0 0;
}
img.promo-bnr-img{
    width: 100%;
}
h3.demo-mem-text, .demo-spon-text{
    color: #bf8d30;
}
hr.demo-br-ln{
    color: #bf8d30 ;
    border: 1px solid;
}
p.demo-mem-pera-bk{
    padding-bottom: 1%;
}
.Sponsor-page-sec-two{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 2% 0;
}
.Sponsor-page-sec-two-img-one{
    margin-right: 1%;
}
.Sponsor-page-sec-two-img-two{
    margin-left: 1%;
}
p.demo-spon-pera-bk{
    padding-bottom: 1%;
    line-height: 1.8rem;
}
.demo_Member_Directory, .demo_Sponsor_Directory{
    border-radius: 10px;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
    padding: 2% 3% 3% 3%;
    margin-bottom: 3%;
}
.demo-sec-six{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 2% 0;
}
.demo-spon-mem-txt-col1{
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    padding: 1% 2% 0.5% 2%;
    margin-right: 1%;
    width: 100%;
}
.demo-spon-mem-txt-col2{
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    padding: 1% 2% 0.5% 2%;
    margin-left: 1%;
    width: 100%;
    
}
.demo-sec-seven{
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    padding: 1% 2%;
}
.demo-sec-sev-sec-row{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 0;
}
.goal-bstr-game-sec{
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    padding: 1% 2% 2% 2%;
    margin-bottom: 3%;
}
.demo-seven-col1{
    width: 55%;
    padding-right: 4%;
    padding-top: 2%;
}
.demo-seven-col2{
    width: 45%;
    padding: 6% 0;
}
img.goal-bot-game-img{
    width: 100vh;
}
p.demo-goal-bost-game-pera{
    font-size: 18px;
    line-height: 1.9rem;
}
img.goal-bst-avilb-now{
    width: 40%;
    padding-top: 2%;
}
.demo-img-fr-desk{
    display: block;
}
.demo-img-fr-mob{
    display: none;
}
.demo-img-fr-sm-mob{
    display: none;
}
@media only screen and (min-width:480px) and  (max-width:768px){
    .demo-img-fr-desk{
        display: none;
    }
    .demo-img-fr-sm-mob{
        display: none;
    }
    .demo-img-fr-mob{
        display: block;
    }
    .demo-bg-vi {
        background-color: #F0F0F0;
        height: 40vh;
        margin-top: -6%;
        border-radius: 10px;
    }   
    h3.demo-mem-text, .demo-spon-text {
        color: #bf8d30;
        font-size: 20px;
    }
    p.demo-spon-pera-bk {
        padding-bottom: 1%;
        line-height: 1.8rem;
        font-size: 14px;
    }
    p.demo-goal-bost-game-pera {
        font-size: 14px;
        line-height: 1.6rem;
    }
    img.goal-bot-game-img {
        width: 80vw;
    }
    .demo-seven-col1 {
        width: 100%;
        padding-right: 4%;
        padding-top: 2%;
    }
    .demo-seven-col2 {
        width: 100%;
        text-align: center;
    }
    .demo-sec-sev-sec-row {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 0 0;
    }
    img.goal-bst-avilb-now {
        width: 40%;
        padding-top: 0%;
    }
    .demo-spon-mem-txt-col1 {
        padding: 1% 3% 0.5% 3%;
    }
    .demo-spon-mem-txt-col2{
        padding: 1% 3% 0.5% 3%;
    }
}

@media only screen and (max-width:479px){
    .demo-img-fr-desk{
        display: none;
    }
    .demo-img-fr-mob{
        display: none;
    }
    .demo-img-fr-sm-mob{
        display: block;
        width: 80%;
    }
    .demo-bg-gray {
        text-align: center;
        padding-top: 3%;
    }
    .demo-bg-vi {
        background-color: #F0F0F0;
        height: 26vh;
        margin-top: -6%;
        border-radius: 10px;
        width: 95%;
        margin-right: 2%;
    }
    .demo-sec-six {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 2% 0;
    }
    .demo_Member_Directory, .demo_Sponsor_Directory {
        border-radius: 10px;
        box-shadow: 0px 0px 6px rgb(0 0 0 / 25%);
        padding: 4% 3% 5% 3%;
        margin-bottom: 3%;
        width: 90%;
    }
    .mob-container{
        width: 90%;
    }
    h3.demo-mem-text, .demo-spon-text {
        color: #bf8d30;
        font-size: 17px;
    }
    p.demo-spon-pera-bk {
        padding-bottom: 1%;
        line-height: 1.6rem;
        font-size: 14px;
    }
    .demo-spon-mem-txt-col2{
        margin-left: 0;
        margin-top: 5%;
        padding: 1% 4% 0.5% 4%;
    }
    .demo-spon-mem-txt-col1{
        padding: 1% 4% 0.5% 4%;
    }
    .goal-bstr-game-sec {
        box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
        border-radius: 10px;
        padding: 1% 4% 2% 4%;
        margin-bottom: 8%;
        margin-top: 4%;
    }
    p.demo-mem-pera-bk {
        padding-bottom: 1%;
        font-size: 14px;
        line-height: 1.4rem;
    }
    .demo-sec-sev-sec-row {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 0 0;
    }
    .demo-seven-col1 {
        width: 100%;
        padding-right: 4%;
        padding-top: 2%;
    }
    img.goal-bst-avilb-now {
        width: 45%;
        padding-top: 0%;
    }
    .demo-seven-col2 {
        width: 100%;
        padding: 6% 0;
    }
    .demo-seven-col2 {
        width: 100%;
        padding: 10% 0;
    }
    .demo-promo-bn-block {
        padding: 3% 0 3% 0;
    }
    p.demo-goal-bost-game-pera {
        font-size: 14px;
        line-height: 1.8rem;
    }
}


#mute-btn {
    cursor: pointer;
    height: 60px;
    width: 72px;
    position: relative;
    bottom: 21vh;
    right: 2%;
    float: right;
    background-size: cover;
    z-index: 999;
}

.see-more-btn {
    background-color: #BF8D30;
    color: white;
    font-size: 16px;
    width: 128px;
    border: 1px solid #BF8D30;
    border-radius: 5px;
}

.see-more-btn:hover {
    border: 1px solid #BF8D30;
    border-radius: 5px;
    color: #BF8D30;
    background: transparent;
    outline: none;
}